body 
{
	background-image: url('../images/background.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	/*height: 1390px;*/
	background-color: #e5dfd2;	
	font-family:Arial;
}

html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
} 
p{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
 
#pagewidth{ 
 /*width:100em; */
 width:1063px;
 text-align:left; 
 margin:0 auto; 
} 
 
#maincol{
 position: relative; 
 }

#header img 
{
	vertical-align:middle;
	margin:auto;
} 
#header span.menu a 
{
	padding-left:25px;
} 
 
#header .menu
{
	padding-top:35px;
	/*float:right;*/
}

#contactus 
{
	position:absolute;
	left:950px;
	top:10px;
}
.special 
{
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000; 
}
.specialbold
{	
	font-weight:bold;
}
#splash
{
	
	/*height:422px;*/
	width:1049px;
	margin:7px;
	margin-bottom:0;
	padding:0;
	height:358px;
	position:relative;
	/*background: url('../images/sunflower.jpg') no-repeat;*/
}


#splashsmall
{
	
	/*height:422px;*/
	width:1049px;
	margin:7px;
	margin-bottom:0;
	padding:0;
	height:140px;
	position:relative;
	/*background: url('../images/placeholder.jpg') no-repeat bottom;*/
}


#splash img, #splashsmall img {
	position:absolute;
	top:0;
	left:0;
}


#monthlyspecials
{
	background-image: url('../images/bar.png');
	background-repeat: no-repeat;
	width:813px;
	height:38px;
	position:relative;
	margin:0;
    padding-left:250px;
	padding-top:15px;
}
#monthlyspecials #monthlyimage {
	vertical-align:middle;
	position:absolute;
	top:-49px;
	left:0px;
}
#monthlyspecials span {
	/*padding-top:10px;*/
}
#body 
{	
  background-image: url('../images/bodybg.png');
  background-repeat: repeat-x;
  min-height:250px;
  color:#4e1b1a;
  width:1049px;
  margin: 0 7px;
} 
#bodyfoot {
  background-image: url('../images/bodybgfoot.png');
  background-repeat: repeat-x;
  height:50px;
  margin: 0 7px;
}
#copyright 
{
	/*margin-top:15px;*/
	padding-top:15px;
	background-image: url('../images/bar.png');
	background-repeat: no-repeat;
	position:relative;
	height:38px;
	color:#FFFFFF;
	font-size:small;	
}
#leftbody
{
	float:left;
	width:320px;
	padding:0px;
	padding-right:10px;
	margin:25px;
	display:inline-block;
	overflow:visible;
}
#rightbody 
{
	width:650px;
	padding-top:10px;
	display:inline-block;
	padding-bottom:200px;
}

#copyright {
	/*padding-top:5px;*/
}
.copyrightleft
{
	height:26px;
	padding-top:5px;	
	padding-left:15px;
	float:left;
}
.copyrightright
{
	float:right;
	height:25px;
	padding-right:25px;
	padding-top:5px;	
	margin-right:10px;
	background: url('../../images/keo.png') no-repeat right top;
}

.copyrightright img 
{
	vertical-align:middle;
}



.squiggle 
{
	min-height:10px;
	background-image:url('../images/squiggle.png');
	background-repeat:no-repeat;
	background-position:center center;
	min-width:300px;
	text-align:right;
}

.squiggle img 
{	
	margin-right:20px;
}
#menulinks 
{
	background-image: url('../images/squiggles.png');
	background-repeat:no-repeat;
	background-position:10px 10px;
	padding: 10px 0 0 0;
	margin:0;
	/*width:700px;*/
	min-height:320px;
}
/*.menulink .icon*/
/*#grain
{
	margin-left:-15px;
}>*/
.menulink 
{
	width:320px;
	height:80px;
	display:inline;
	float:left;
}
.menulink img 
{
	vertical-align:middle;
	margin: 5px 5px;
}
#newsletter
{
	background-image: url('../images/Newsletter.png');
	background-repeat: none;
	width:683px;
	height:183px;
	position:absolute;
	right:0px;
}

.emailinput 
{
	position:absolute;
	top:90px;
	width:250px;
	height:35px;
	border:none;
	font-size:large;
}
#firstname 
{	
	left:40px;	
}

#email
{	
	left:370px;
}

#subscribe
{
	position:absolute;
	top:146px;
	left:514px;
	background:url('../images/emailbutton.png') no-repeat;
	border: none;
	width:131px;
	height:27px;
	cursor:pointer;
}
#namelbl {
	position:absolute;
	top:97px;	
	left:40px;
	z-index:1;
}
#emaillbl {
	position:absolute;
	top:97px;	
	left:375px;
	z-index:1;
}

#footerlinks
{
	width:1063px;
	position:relative;
}

ul#topmenu, ul#topmenu a
{
	list-style-type: none;
	color:#186B01;
	font-weight:bold;
	width:1063px;
	font-size:x-small;
	margin:auto;
}

#topmenu li 
{
	float:left;
	width:130px;
}

ul.submenu, ul#topmenu ul.submenu a 
{
	list-style-type: none;
	color:#000000;
	font-weight:normal;
	font-size:x-small;
}

.submenu li 
{
	display: inline;
	width:100px;
	margin-left:-40px;
}

#topmenu li a {
	text-decoration:none;
}

footer {
	margin:20px;
}

#brandgallery {
	padding-top:30px;
}
#brandgallery #slider{
	background:url('../images/brand.png');
	height:148px;
	width:307px;
	text-align:center;
	vertical-align:middle;
}
#brandgallery #slider img {
	width:270px; 
	height:100px;
	position:absolute;
	top:25px;
	left:20px;
}
#bannergallery {
	width:619px;
	height:325px;
	padding-top:25px;
	padding-left:10px;
}

#bannergallery div.content {
	display:none;
	float: right;
	width: 489px;
	margin-top:16px; 
}

#bannergallery div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}

#bannergallery div.slideshow-container {
	position: relative;
	clear: both;
	height: 283px; /* This should be set to be at least the height of the largest image in the slideshow */
}

#bannergallery .content div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 500px;
	height: 283px; /* This should be set to be at least the height of the largest image in the slideshow */
}

#bannergallery ul.thumbs{
	padding:0;
	margin:0;
	width:115px;
}

#bannergallery ul.thumbs li {
	padding: 0;
	margin:0;
	margin-bottom: 5px;
	list-style: none;
}
#bannergallery a.thumb {
	display: block;
}
#bannergallery ul.thumbs img {
	width:115px;
	height:67px;
}

#bannergallery div.navigation {	
	position:relative;
	height:321px;
}
#bannergallery div.navigation br {
	padding:0; margin:0; height:10px; line-height:10px;
}
#bannergallery div.navigation div#thumbs {
	width:130px;
	height:283px;
	overflow:hidden;
	display:block;
}

#bannergallery .content div.slideshow img {
	height:283px;
	width:489px;
	position:absolute;
	top:0;
	left:0;
}

#bannergallery div.navigation a.pageLink {
	height: 16px;
	width: 19px;
	line-height: 16px;
	display:block;	
	margin-left:50px;
}
#bannergallery div.navigation a.prev {
	background-image: url(prevPageArrow.gif);
}
#bannergallery div.navigation a.next {
	background-image: url(nextPageArrow.gif);
}
/* ******************************************************************** */ 
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

/* ******************************************************************** */ 
/* Form Labels.        */
/* ******************************************************************** */	
form.infield p {
	position:relative;	
}
form.infield p label.infield {
	position:absolute;	
	top:5px;
	left:5px;
}